Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Padparameters
name
string
vereist
The name path parameter.
version
string
vereist
The specific version id of the EvaluatorVersion to operate on.
Queryparameters
api-version
string
vereist
The API version to use for this operation.
Aanvraagbody
The credential request parameters
blob_uri
string
vereist
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Antwoorden
The request has succeeded.
Hoofdtekst
blobReference
BlobReference
vereist
Blob reference details.
blobUri
string
vereist
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
vereist
ARM ID of the storage account to use.
credential
SasCredential
vereist
SAS Credential definition
sasUri
string
vereist
SAS uri
type
enum
vereist
Type of credential
Aanvraag
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Respons
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json